#fb_slide_box_right
{
width: 222px;
height: 511px;
top: 50%;
margin-top: -250px;
right: -205px;
position: fixed;
padding: 5px;
padding-top: 155px;
background: url("../gfx/fb_slide_box_right_hmr.png") no-repeat;
z-index: 1002;
}

#fb_slide_box_right iframe
{
width: 195px;
height: 360px;
float: right;
background: #fff;
}

#fb_slide_box_left
{
width: 222px;
height: 527px;
top: 50%;
margin-top: -220px;
left: -205px;
position: fixed;
padding: 5px;
padding-top: 154px;
background: url("../gfx/fb_slide_box_left_hmr.png") no-repeat;
z-index: 1002;
}

#fb_slide_box_left iframe
{
width: 195px;
height: 373px;
float: left;
background: white;
}